ITEM.Name = 'Katana'
ITEM.Price = 250
ITEM.Model = 'models/weapons/w_katana.mdl'
ITEM.WeaponClass = 'weapon_ttt_katana'
ITEM.SingleUse = false



function ITEM:OnEquip(ply)
	ply:StripWeapon('weapon_zm_improvised')
	ply:Give('weapon_ttt_katana')
end

function ITEM:OnHolster(ply)
	ply:StripWeapon('weapon_ttt_katana')
	ply:Give('weapon_zm_improvised')
end

function ITEM:PlayerSpawn(ply)
	ply:StripWeapon('weapon_zm_improvised')
	ply:Give('weapon_ttt_katana')
end

